Pkgcheck Warnings

  • All Versions
    • DeprecatedDep
      DEPEND: deprecated dependency: >=dev-qt/qtscript-5.15.9:5
    • DeprecatedDep
      RDEPEND: deprecated dependency: >=dev-qt/qtscript-5.15.9:5
    • DeprecatedDep
      RDEPEND: deprecated dependency: >=dev-qt/qtscript-5.15.12:5
    • UnstableOnly
      for arch: [ x86 ], all versions are unstable: [ 2.31.0, 2.32.0 ]
    • PotentialStable
      slot(5), stabled arch: [ amd64 ], potential: [ ~x86 ]
    • DeprecatedDep
      DEPEND: deprecated dependency: >=dev-qt/qtscript-5.15.12:5
  • 2.32.0
    • DeprecatedDep
      RDEPEND: deprecated dependency: >=dev-qt/qtscript-5.15.12:5
    • DeprecatedDep
      DEPEND: deprecated dependency: >=dev-qt/qtscript-5.15.12:5
  • 2.31.0
    • DeprecatedDep
      DEPEND: deprecated dependency: >=dev-qt/qtscript-5.15.9:5
    • DeprecatedDep
      RDEPEND: deprecated dependency: >=dev-qt/qtscript-5.15.9:5
    • PotentialStable
      slot(5), stabled arch: [ amd64 ], potential: [ ~x86 ]

Pkgcheck is used regularly to generate QA reports. Pkgcheck is a pkgcore-based QA utility for ebuild repos.